\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$0$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$5$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$25$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.11$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.22$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.33$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0.44$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0.55$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0.66$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0.77$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.500000mm] (0.040000,0.882205) -- (0.044000,0.875698);
\draw[blue,line width=0.500000mm] (0.044000,0.875698) -- (0.048000,0.869012);
\draw[blue,line width=0.500000mm] (0.048000,0.869012) -- (0.052000,0.862143);
\draw[blue,line width=0.500000mm] (0.052000,0.862143) -- (0.056000,0.855091);
\draw[blue,line width=0.500000mm] (0.056000,0.855091) -- (0.060000,0.847843);
\draw[blue,line width=0.500000mm] (0.060000,0.847843) -- (0.064000,0.840401);
\draw[blue,line width=0.500000mm] (0.064000,0.840401) -- (0.068000,0.832749);
\draw[blue,line width=0.500000mm] (0.068000,0.832749) -- (0.072000,0.824897);
\draw[blue,line width=0.500000mm] (0.072000,0.824897) -- (0.076000,0.816830);
\draw[blue,line width=0.500000mm] (0.076000,0.816830) -- (0.080000,0.808549);
\draw[blue,line width=0.500000mm] (0.080000,0.808549) -- (0.084000,0.800038);
\draw[blue,line width=0.500000mm] (0.084000,0.800038) -- (0.088000,0.791306);
\draw[blue,line width=0.500000mm] (0.088000,0.791306) -- (0.092000,0.782337);
\draw[blue,line width=0.500000mm] (0.092000,0.782337) -- (0.096000,0.773132);
\draw[blue,line width=0.500000mm] (0.096000,0.773132) -- (0.100000,0.763689);
\draw[blue,line width=0.500000mm] (0.100000,0.763689) -- (0.104000,0.753997);
\draw[blue,line width=0.500000mm] (0.104000,0.753997) -- (0.108000,0.744049);
\draw[blue,line width=0.500000mm] (0.108000,0.744049) -- (0.112000,0.733853);
\draw[blue,line width=0.500000mm] (0.112000,0.733853) -- (0.116000,0.723392);
\draw[blue,line width=0.500000mm] (0.116000,0.723392) -- (0.120000,0.712676);
\draw[blue,line width=0.500000mm] (0.120000,0.712676) -- (0.124000,0.701696);
\draw[blue,line width=0.500000mm] (0.124000,0.701696) -- (0.128000,0.690454);
\draw[blue,line width=0.500000mm] (0.128000,0.690454) -- (0.132000,0.678948);
\draw[blue,line width=0.500000mm] (0.132000,0.678948) -- (0.136000,0.667176);
\draw[blue,line width=0.500000mm] (0.136000,0.667176) -- (0.140000,0.655129);
\draw[blue,line width=0.500000mm] (0.140000,0.655129) -- (0.144000,0.642821);
\draw[blue,line width=0.500000mm] (0.144000,0.642821) -- (0.148000,0.630251);
\draw[blue,line width=0.500000mm] (0.148000,0.630251) -- (0.152000,0.617428);
\draw[blue,line width=0.500000mm] (0.152000,0.617428) -- (0.156000,0.604354);
\draw[blue,line width=0.500000mm] (0.156000,0.604354) -- (0.160000,0.591023);
\draw[blue,line width=0.500000mm] (0.160000,0.591023) -- (0.164000,0.577469);
\draw[blue,line width=0.500000mm] (0.164000,0.577469) -- (0.168000,0.563686);
\draw[blue,line width=0.500000mm] (0.168000,0.563686) -- (0.172000,0.549680);
\draw[blue,line width=0.500000mm] (0.172000,0.549680) -- (0.176000,0.535487);
\draw[blue,line width=0.500000mm] (0.176000,0.535487) -- (0.180000,0.521117);
\draw[blue,line width=0.500000mm] (0.180000,0.521117) -- (0.184000,0.506596);
\draw[blue,line width=0.500000mm] (0.184000,0.506596) -- (0.188000,0.491943);
\draw[blue,line width=0.500000mm] (0.188000,0.491943) -- (0.192000,0.477194);
\draw[blue,line width=0.500000mm] (0.192000,0.477194) -- (0.196000,0.462392);
\draw[blue,line width=0.500000mm] (0.196000,0.462392) -- (0.200000,0.447576);
\draw[blue,line width=0.500000mm] (0.200000,0.447576) -- (0.204000,0.432775);
\draw[blue,line width=0.500000mm] (0.204000,0.432775) -- (0.208000,0.418059);
\draw[blue,line width=0.500000mm] (0.208000,0.418059) -- (0.212000,0.403500);
\draw[blue,line width=0.500000mm] (0.212000,0.403500) -- (0.216000,0.389163);
\draw[blue,line width=0.500000mm] (0.216000,0.389163) -- (0.220000,0.375139);
\draw[blue,line width=0.500000mm] (0.220000,0.375139) -- (0.224000,0.361514);
\draw[blue,line width=0.500000mm] (0.224000,0.361514) -- (0.228000,0.348372);
\draw[blue,line width=0.500000mm] (0.228000,0.348372) -- (0.232000,0.335870);
\draw[blue,line width=0.500000mm] (0.232000,0.335870) -- (0.236000,0.324095);
\draw[blue,line width=0.500000mm] (0.236000,0.324095) -- (0.240000,0.313259);
\draw[blue,line width=0.500000mm] (0.240000,0.313259) -- (0.244000,0.303442);
\draw[blue,line width=0.500000mm] (0.244000,0.303442) -- (0.248000,0.294795);
\draw[blue,line width=0.500000mm] (0.248000,0.294795) -- (0.252000,0.287526);
\draw[blue,line width=0.500000mm] (0.252000,0.287526) -- (0.256000,0.281680);
\draw[blue,line width=0.500000mm] (0.256000,0.281680) -- (0.260000,0.277500);
\draw[blue,line width=0.500000mm] (0.260000,0.277500) -- (0.264000,0.275024);
\draw[blue,line width=0.500000mm] (0.264000,0.275024) -- (0.268000,0.274348);
\draw[blue,line width=0.500000mm] (0.268000,0.274348) -- (0.272000,0.275490);
\draw[blue,line width=0.500000mm] (0.272000,0.275490) -- (0.276000,0.278392);
\draw[blue,line width=0.500000mm] (0.276000,0.278392) -- (0.280000,0.283046);
\draw[blue,line width=0.500000mm] (0.280000,0.283046) -- (0.284000,0.289306);
\draw[blue,line width=0.500000mm] (0.284000,0.289306) -- (0.288000,0.297077);
\draw[blue,line width=0.500000mm] (0.288000,0.297077) -- (0.292000,0.306205);
\draw[blue,line width=0.500000mm] (0.292000,0.306205) -- (0.296000,0.316554);
\draw[blue,line width=0.500000mm] (0.296000,0.316554) -- (0.300000,0.327947);
\draw[blue,line width=0.500000mm] (0.300000,0.327947) -- (0.304000,0.340242);
\draw[blue,line width=0.500000mm] (0.304000,0.340242) -- (0.308000,0.353332);
\draw[blue,line width=0.500000mm] (0.308000,0.353332) -- (0.312000,0.367063);
\draw[blue,line width=0.500000mm] (0.312000,0.367063) -- (0.316000,0.381271);
\draw[blue,line width=0.500000mm] (0.316000,0.381271) -- (0.320000,0.395939);
\draw[blue,line width=0.500000mm] (0.320000,0.395939) -- (0.324000,0.410932);
\draw[blue,line width=0.500000mm] (0.324000,0.410932) -- (0.328000,0.426127);
\draw[blue,line width=0.500000mm] (0.328000,0.426127) -- (0.332000,0.441455);
\draw[blue,line width=0.500000mm] (0.332000,0.441455) -- (0.336000,0.456886);
\draw[blue,line width=0.500000mm] (0.336000,0.456886) -- (0.340000,0.472294);
\draw[blue,line width=0.500000mm] (0.340000,0.472294) -- (0.344000,0.487773);
\draw[blue,line width=0.500000mm] (0.344000,0.487773) -- (0.348000,0.503093);
\draw[blue,line width=0.500000mm] (0.348000,0.503093) -- (0.352000,0.518311);
\draw[blue,line width=0.500000mm] (0.352000,0.518311) -- (0.356000,0.533438);
\draw[blue,line width=0.500000mm] (0.356000,0.533438) -- (0.360000,0.548326);
\draw[blue,line width=0.500000mm] (0.360000,0.548326) -- (0.364000,0.563121);
\draw[blue,line width=0.500000mm] (0.364000,0.563121) -- (0.368000,0.577538);
\draw[blue,line width=0.500000mm] (0.368000,0.577538) -- (0.372000,0.591828);
\draw[blue,line width=0.500000mm] (0.372000,0.591828) -- (0.376000,0.605844);
\draw[blue,line width=0.500000mm] (0.376000,0.605844) -- (0.380000,0.619598);
\draw[blue,line width=0.500000mm] (0.380000,0.619598) -- (0.384000,0.633024);
\draw[blue,line width=0.500000mm] (0.384000,0.633024) -- (0.388000,0.646138);
\draw[blue,line width=0.500000mm] (0.388000,0.646138) -- (0.392000,0.659002);
\draw[blue,line width=0.500000mm] (0.392000,0.659002) -- (0.396000,0.671551);
\draw[blue,line width=0.500000mm] (0.396000,0.671551) -- (0.400000,0.683762);
\draw[blue,line width=0.500000mm] (0.400000,0.683762) -- (0.404000,0.695719);
\draw[blue,line width=0.500000mm] (0.404000,0.695719) -- (0.408000,0.707314);
\draw[blue,line width=0.500000mm] (0.408000,0.707314) -- (0.412000,0.718611);
\draw[blue,line width=0.500000mm] (0.412000,0.718611) -- (0.416000,0.729629);
\draw[blue,line width=0.500000mm] (0.416000,0.729629) -- (0.420000,0.740410);
\draw[blue,line width=0.500000mm] (0.420000,0.740410) -- (0.424000,0.750829);
\draw[blue,line width=0.500000mm] (0.424000,0.750829) -- (0.428000,0.760847);
\draw[blue,line width=0.500000mm] (0.428000,0.760847) -- (0.432000,0.770656);
\draw[blue,line width=0.500000mm] (0.432000,0.770656) -- (0.436000,0.780043);
\draw[blue,line width=0.500000mm] (0.436000,0.780043) -- (0.440000,0.789242);
\draw[blue,line width=0.500000mm] (0.440000,0.789242) -- (0.444000,0.798126);
\draw[blue,line width=0.500000mm] (0.444000,0.798126) -- (0.448000,0.806770);
\draw[blue,line width=0.500000mm] (0.448000,0.806770) -- (0.452000,0.815029);
\draw[blue,line width=0.500000mm] (0.452000,0.815029) -- (0.456000,0.823123);
\draw[blue,line width=0.500000mm] (0.456000,0.823123) -- (0.460000,0.830849);
\draw[blue,line width=0.500000mm] (0.460000,0.830849) -- (0.464000,0.838388);
\draw[blue,line width=0.500000mm] (0.464000,0.838388) -- (0.468000,0.845610);
\draw[blue,line width=0.500000mm] (0.468000,0.845610) -- (0.472000,0.852627);
\draw[blue,line width=0.500000mm] (0.472000,0.852627) -- (0.476000,0.859375);
\draw[blue,line width=0.500000mm] (0.476000,0.859375) -- (0.480000,0.865898);
\draw[blue,line width=0.500000mm] (0.480000,0.865898) -- (0.484000,0.872160);
\draw[blue,line width=0.500000mm] (0.484000,0.872160) -- (0.488000,0.878187);
\draw[blue,line width=0.500000mm] (0.488000,0.878187) -- (0.492000,0.883964);
\draw[blue,line width=0.500000mm] (0.492000,0.883964) -- (0.496000,0.889570);
\draw[blue,line width=0.500000mm] (0.496000,0.889570) -- (0.500000,0.894954);
\draw[blue,line width=0.500000mm] (0.500000,0.894954) -- (0.504000,0.900105);
\draw[blue,line width=0.500000mm] (0.504000,0.900105) -- (0.508000,0.905016);
\draw[blue,line width=0.500000mm] (0.508000,0.905016) -- (0.512000,0.909753);
\draw[blue,line width=0.500000mm] (0.512000,0.909753) -- (0.516000,0.914351);
\draw[blue,line width=0.500000mm] (0.516000,0.914351) -- (0.520000,0.918698);
\draw[blue,line width=0.500000mm] (0.520000,0.918698) -- (0.524000,0.922880);
\draw[blue,line width=0.500000mm] (0.524000,0.922880) -- (0.528000,0.926843);
\draw[blue,line width=0.500000mm] (0.528000,0.926843) -- (0.532000,0.930655);
\draw[blue,line width=0.500000mm] (0.532000,0.930655) -- (0.536000,0.934292);
\draw[blue,line width=0.500000mm] (0.536000,0.934292) -- (0.540000,0.937738);
\draw[blue,line width=0.500000mm] (0.540000,0.937738) -- (0.544000,0.941021);
\draw[blue,line width=0.500000mm] (0.544000,0.941021) -- (0.548000,0.944152);
\draw[blue,line width=0.500000mm] (0.548000,0.944152) -- (0.552000,0.947086);
\draw[blue,line width=0.500000mm] (0.552000,0.947086) -- (0.556000,0.949894);
\draw[blue,line width=0.500000mm] (0.556000,0.949894) -- (0.560000,0.952505);
\draw[blue,line width=0.500000mm] (0.560000,0.952505) -- (0.564000,0.954999);
\draw[blue,line width=0.500000mm] (0.564000,0.954999) -- (0.568000,0.957309);
\draw[blue,line width=0.500000mm] (0.568000,0.957309) -- (0.572000,0.959512);
\draw[blue,line width=0.500000mm] (0.572000,0.959512) -- (0.576000,0.961559);
\draw[blue,line width=0.500000mm] (0.576000,0.961559) -- (0.580000,0.963456);
\draw[blue,line width=0.500000mm] (0.580000,0.963456) -- (0.584000,0.965203);
\draw[blue,line width=0.500000mm] (0.584000,0.965203) -- (0.588000,0.966800);
\draw[blue,line width=0.500000mm] (0.588000,0.966800) -- (0.592000,0.968299);
\draw[blue,line width=0.500000mm] (0.592000,0.968299) -- (0.596000,0.969621);
\draw[blue,line width=0.500000mm] (0.596000,0.969621) -- (0.600000,0.970828);
\draw[blue,line width=0.500000mm] (0.600000,0.970828) -- (0.604000,0.971916);
\draw[blue,line width=0.500000mm] (0.604000,0.971916) -- (0.608000,0.972865);
\draw[blue,line width=0.500000mm] (0.608000,0.972865) -- (0.612000,0.973672);
\draw[blue,line width=0.500000mm] (0.612000,0.973672) -- (0.616000,0.974377);
\draw[blue,line width=0.500000mm] (0.616000,0.974377) -- (0.620000,0.974929);
\draw[blue,line width=0.500000mm] (0.620000,0.974929) -- (0.624000,0.975358);
\draw[blue,line width=0.500000mm] (0.624000,0.975358) -- (0.628000,0.975655);
\draw[blue,line width=0.500000mm] (0.628000,0.975655) -- (0.632000,0.975837);
\draw[blue,line width=0.500000mm] (0.632000,0.975837) -- (0.636000,0.975891);
\draw[blue,line width=0.500000mm] (0.636000,0.975891) -- (0.640000,0.975820);
\draw[blue,line width=0.500000mm] (0.640000,0.975820) -- (0.644000,0.975617);
\draw[blue,line width=0.500000mm] (0.644000,0.975617) -- (0.648000,0.975280);
\draw[blue,line width=0.500000mm] (0.648000,0.975280) -- (0.652000,0.974841);
\draw[blue,line width=0.500000mm] (0.652000,0.974841) -- (0.656000,0.974275);
\draw[blue,line width=0.500000mm] (0.656000,0.974275) -- (0.660000,0.973589);
\draw[blue,line width=0.500000mm] (0.660000,0.973589) -- (0.664000,0.972774);
\draw[blue,line width=0.500000mm] (0.664000,0.972774) -- (0.668000,0.971835);
\draw[blue,line width=0.500000mm] (0.668000,0.971835) -- (0.672000,0.970773);
\draw[blue,line width=0.500000mm] (0.672000,0.970773) -- (0.676000,0.969586);
\draw[blue,line width=0.500000mm] (0.676000,0.969586) -- (0.680000,0.968267);
\draw[blue,line width=0.500000mm] (0.680000,0.968267) -- (0.684000,0.966833);
\draw[blue,line width=0.500000mm] (0.684000,0.966833) -- (0.688000,0.965264);
\draw[blue,line width=0.500000mm] (0.688000,0.965264) -- (0.692000,0.963586);
\draw[blue,line width=0.500000mm] (0.692000,0.963586) -- (0.696000,0.961755);
\draw[blue,line width=0.500000mm] (0.696000,0.961755) -- (0.700000,0.959807);
\draw[blue,line width=0.500000mm] (0.700000,0.959807) -- (0.704000,0.957730);
\draw[blue,line width=0.500000mm] (0.704000,0.957730) -- (0.708000,0.955532);
\draw[blue,line width=0.500000mm] (0.708000,0.955532) -- (0.712000,0.953203);
\draw[blue,line width=0.500000mm] (0.712000,0.953203) -- (0.716000,0.950746);
\draw[blue,line width=0.500000mm] (0.716000,0.950746) -- (0.720000,0.948151);
\draw[blue,line width=0.500000mm] (0.720000,0.948151) -- (0.724000,0.945434);
\draw[blue,line width=0.500000mm] (0.724000,0.945434) -- (0.728000,0.942574);
\draw[blue,line width=0.500000mm] (0.728000,0.942574) -- (0.732000,0.939581);
\draw[blue,line width=0.500000mm] (0.732000,0.939581) -- (0.736000,0.936467);
\draw[blue,line width=0.500000mm] (0.736000,0.936467) -- (0.740000,0.933166);
\draw[blue,line width=0.500000mm] (0.740000,0.933166) -- (0.744000,0.929774);
\draw[blue,line width=0.500000mm] (0.744000,0.929774) -- (0.748000,0.926229);
\draw[blue,line width=0.500000mm] (0.748000,0.926229) -- (0.752000,0.922549);
\draw[blue,line width=0.500000mm] (0.752000,0.922549) -- (0.756000,0.918729);
\draw[blue,line width=0.500000mm] (0.756000,0.918729) -- (0.760000,0.914777);
\draw[blue,line width=0.500000mm] (0.760000,0.914777) -- (0.764000,0.910671);
\draw[blue,line width=0.500000mm] (0.764000,0.910671) -- (0.768000,0.906437);
\draw[blue,line width=0.500000mm] (0.768000,0.906437) -- (0.772000,0.902053);
\draw[blue,line width=0.500000mm] (0.772000,0.902053) -- (0.776000,0.897569);
\draw[blue,line width=0.500000mm] (0.776000,0.897569) -- (0.780000,0.892883);
\draw[blue,line width=0.500000mm] (0.780000,0.892883) -- (0.784000,0.888092);
\draw[blue,line width=0.500000mm] (0.784000,0.888092) -- (0.788000,0.883141);
\draw[blue,line width=0.500000mm] (0.788000,0.883141) -- (0.792000,0.878047);
\draw[blue,line width=0.500000mm] (0.792000,0.878047) -- (0.796000,0.872828);
\draw[red,line width=0.500000mm] (0.040000,0.882205) -- (0.046000,0.872355);
\draw[red,line width=0.500000mm] (0.052000,0.862143) -- (0.057000,0.853279);
\draw[red,line width=0.500000mm] (0.062000,0.844122) -- (0.067000,0.834662);
\draw[red,line width=0.500000mm] (0.072000,0.824897) -- (0.077000,0.814759);
\draw[red,line width=0.500000mm] (0.082000,0.804294) -- (0.087000,0.793489);
\draw[red,line width=0.500000mm] (0.092000,0.782337) -- (0.096000,0.773132);
\draw[red,line width=0.500000mm] (0.100000,0.763689) -- (0.104000,0.753997);
\draw[red,line width=0.500000mm] (0.108000,0.744049) -- (0.112000,0.733853);
\draw[red,line width=0.500000mm] (0.116000,0.723392) -- (0.120000,0.712676);
\draw[red,line width=0.500000mm] (0.124000,0.701696) -- (0.128000,0.690454);
\draw[red,line width=0.500000mm] (0.132000,0.678948) -- (0.136000,0.667176);
\draw[red,line width=0.500000mm] (0.140000,0.655129) -- (0.144000,0.642821);
\draw[red,line width=0.500000mm] (0.148000,0.630251) -- (0.151000,0.620634);
\draw[red,line width=0.500000mm] (0.154000,0.610891) -- (0.157000,0.601022);
\draw[red,line width=0.500000mm] (0.160000,0.591023) -- (0.163000,0.580858);
\draw[red,line width=0.500000mm] (0.166000,0.570577) -- (0.169000,0.560184);
\draw[red,line width=0.500000mm] (0.172000,0.549680) -- (0.175000,0.539036);
\draw[red,line width=0.500000mm] (0.178000,0.528302) -- (0.181000,0.517487);
\draw[red,line width=0.500000mm] (0.184000,0.506596) -- (0.187000,0.495606);
\draw[red,line width=0.500000mm] (0.190000,0.484568) -- (0.193000,0.473493);
\draw[red,line width=0.500000mm] (0.196000,0.462392) -- (0.199000,0.451280);
\draw[red,line width=0.500000mm] (0.202000,0.440175) -- (0.205000,0.429096);
\draw[red,line width=0.500000mm] (0.208000,0.418059) -- (0.211000,0.407140);
\draw[red,line width=0.500000mm] (0.214000,0.396331) -- (0.217000,0.385657);
\draw[red,line width=0.500000mm] (0.220000,0.375139) -- (0.223000,0.364920);
\draw[red,line width=0.500000mm] (0.226000,0.354943) -- (0.229000,0.345247);
\draw[red,line width=0.500000mm] (0.233000,0.332926) -- (0.237000,0.321386);
\draw[red,line width=0.500000mm] (0.241000,0.310805) -- (0.245000,0.301281);
\draw[red,line width=0.500000mm] (0.250000,0.291161) -- (0.256000,0.281680);
\draw[red,line width=0.500000mm] (0.264000,0.275024) -- (0.274000,0.276941);
\draw[red,line width=0.500000mm] (0.281000,0.284611) -- (0.287000,0.295134);
\draw[red,line width=0.500000mm] (0.292000,0.306205) -- (0.296000,0.316554);
\draw[red,line width=0.500000mm] (0.300000,0.327947) -- (0.304000,0.340242);
\draw[red,line width=0.500000mm] (0.307000,0.350059) -- (0.310000,0.360197);
\draw[red,line width=0.500000mm] (0.313000,0.370615) -- (0.316000,0.381271);
\draw[red,line width=0.500000mm] (0.319000,0.392272) -- (0.322000,0.403435);
\draw[red,line width=0.500000mm] (0.325000,0.414730) -- (0.328000,0.426127);
\draw[red,line width=0.500000mm] (0.331000,0.437623) -- (0.334000,0.449170);
\draw[red,line width=0.500000mm] (0.337000,0.460738) -- (0.340000,0.472294);
\draw[red,line width=0.500000mm] (0.343000,0.483903) -- (0.346000,0.495433);
\draw[red,line width=0.500000mm] (0.349000,0.506898) -- (0.352000,0.518311);
\draw[red,line width=0.500000mm] (0.355000,0.529657) -- (0.358000,0.540882);
\draw[red,line width=0.500000mm] (0.361000,0.552025) -- (0.364000,0.563121);
\draw[red,line width=0.500000mm] (0.367000,0.573934) -- (0.370000,0.584683);
\draw[red,line width=0.500000mm] (0.373000,0.595332) -- (0.376000,0.605844);
\draw[red,line width=0.500000mm] (0.379000,0.616160) -- (0.382000,0.626311);
\draw[red,line width=0.500000mm] (0.385000,0.636303) -- (0.388000,0.646138);
\draw[red,line width=0.500000mm] (0.391000,0.655786) -- (0.395000,0.668414);
\draw[red,line width=0.500000mm] (0.399000,0.680710) -- (0.403000,0.692730);
\draw[red,line width=0.500000mm] (0.407000,0.704415) -- (0.411000,0.715787);
\draw[red,line width=0.500000mm] (0.415000,0.726874) -- (0.419000,0.737714);
\draw[red,line width=0.500000mm] (0.423000,0.748224) -- (0.427000,0.758342);
\draw[red,line width=0.500000mm] (0.431000,0.768204) -- (0.435000,0.777696);
\draw[red,line width=0.500000mm] (0.439000,0.786942) -- (0.444000,0.798126);
\draw[red,line width=0.500000mm] (0.449000,0.808834) -- (0.454000,0.819076);
\draw[red,line width=0.500000mm] (0.459000,0.828918) -- (0.464000,0.838388);
\draw[red,line width=0.500000mm] (0.469000,0.847364) -- (0.475000,0.857688);
\draw[red,line width=0.500000mm] (0.481000,0.867463) -- (0.487000,0.876680);
\draw[red,line width=0.500000mm] (0.493000,0.885366) -- (0.499000,0.893608);
\draw[red,line width=0.500000mm] (0.506000,0.902561) -- (0.513000,0.910902);
\draw[red,line width=0.500000mm] (0.520000,0.918698) -- (0.527000,0.925853);
\draw[red,line width=0.500000mm] (0.535000,0.933383) -- (0.543000,0.940200);
\draw[red,line width=0.500000mm] (0.551000,0.946353) -- (0.560000,0.952505);
\draw[red,line width=0.500000mm] (0.569000,0.957860) -- (0.578000,0.962507);
\draw[red,line width=0.500000mm] (0.588000,0.966800) -- (0.598000,0.970225);
\draw[red,line width=0.500000mm] (0.608000,0.972865) -- (0.618000,0.974653);
\draw[red,line width=0.500000mm] (0.628000,0.975655) -- (0.638000,0.975855);
\draw[red,line width=0.500000mm] (0.648000,0.975280) -- (0.658000,0.973932);
\draw[red,line width=0.500000mm] (0.668000,0.971835) -- (0.678000,0.968926);
\draw[red,line width=0.500000mm] (0.688000,0.965264) -- (0.698000,0.960781);
\draw[red,line width=0.500000mm] (0.707000,0.956082) -- (0.716000,0.950746);
\draw[red,line width=0.500000mm] (0.725000,0.944719) -- (0.734000,0.938024);
\draw[red,line width=0.500000mm] (0.742000,0.931470) -- (0.750000,0.924389);
\draw[red,line width=0.500000mm] (0.758000,0.916753) -- (0.766000,0.908554);
\draw[red,line width=0.500000mm] (0.773000,0.900932) -- (0.780000,0.892883);
\draw[red,line width=0.500000mm] (0.787000,0.884379) -- (0.794000,0.875438);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$\varepsilon^{\prime}_{\mathrm{r,mut}}$};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$|S_{11}|$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.600000,0.190000) rectangle (0.919764,0.273833);
\draw[blue,line width=0.5mm] (0.610000,0.250317) -- (0.710000,0.250317);
\node[right , scale=2,black, rotate=0](a) at (0.695000,0.250317){$$ \text{\fontsize{10}{10}\selectfont IBIM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.610000,0.214400) -- (0.710000,0.214400);
\node[right , scale=2,black, rotate=0](a) at (0.695000,0.214400){$$ \text{\fontsize{10}{10}\selectfont Ansys HFSS} $$};
\end{tikzpicture} 
\end{document} 
